clearSession()
<table border="1" cellpadding="1" cellspacing="1"> 
  <tr>
    <td>openAndWait</td>
    <td>http://localhost:9000/spse4</td>
    <td> </td>
  </tr>
  <tr>
    <td>click</td>
    <td>link=LOGIN</td>
    <td></td>
  </tr>
   <tr>
    <td>waitForElementPresent</td>
    <td>name=txtUserId</td>
    <td></td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=txtUserId</td>
    <td>panitia2a</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=txtPassword</td>
    <td>123456</td>
  </tr>
  <tr>
    <td>type</td>
    <td>name=isRekanan</td>
    <td>false</td>
  </tr>
  <tr>
    <td>clickAndWait</td>
    <td>name=login</td>
    <td></td>
  </tr>  
</table>
